标签:wampserver

原来的wampserver安装的是3.2.6版本,从SourceForge下载了3.3.1版本的升级包升级后,只是wampserver的版本号变了,但是php的版本并没有升级,最高版本还是8.1.0版本。因为安装drupal后,总是提示版本低,因此手工安装了php8.2.3版本。......
张志军 1年前 (2023-04-06) 513浏览 0评论
关于本站
立学网是一个分享个人学习总结的知识网站,内容覆盖编程技术讨论,金融经济,历史哲学,读书笔记,生活随笔等内容。
关注我们
关注微信公众号 关注微博